emsVibrationSensorStatusEntry — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community), Netdisco MIB archive copies
The sensor to access.
{1 3 6 1 4 1 318 1 1 10 3 20 4 1}
The sensor to access.
Status in source: mandatory.
Names: emsVibrationSensorStatusEntry
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"emsVibrationSensorStatusEntry",
"OBJECT-TYPE",
"SYNTAX",
"EmsVibrationSensorStatusEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"The sensor to access.\"",
"INDEX",
"{",
"emsVibrationSensorStatusSensorIndex",
"}",
"::=",
"{",
"emsVibrationSensorStatusTable",
"1",
"}"
],
"syntax_tree": [
[
"row",
"EmsVibrationSensorStatusEntry"
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"The sensor to access."
],
null,
null,
[
"INDEX",
[
[
0,
"emsVibrationSensorStatusSensorIndex"
]
]
],
null
]
}Vendor MIB copy from the LibreNMS archive.
Module: PowerNet-MIB
emsVibrationSensorStatusEntry OBJECT-TYPE
SYNTAX EmsVibrationSensorStatusEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"The sensor to access."
INDEX { emsVibrationSensorStatusSensorIndex }
::= { emsVibrationSensorStatusTable 1 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString'], 'SNMP-FRAMEWORK-MIB': ['SnmpAdminString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:13.503326+00:00.
Vendor MIB copy from the Observium Community archive.
Module: PowerNet-MIB
emsVibrationSensorStatusEntry OBJECT-TYPE
SYNTAX EmsVibrationSensorStatusEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"The sensor to access."
INDEX { emsVibrationSensorStatusSensorIndex }
::= { emsVibrationSensorStatusTable 1 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString'], 'SNMP-FRAMEWORK-MIB': ['SnmpAdminString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:28.042136+00:00.
Vendor MIB copy from the Netdisco archive.
Module: PowerNet-MIB
emsVibrationSensorStatusEntry OBJECT-TYPE
SYNTAX EmsVibrationSensorStatusEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"The sensor to access."
INDEX { emsVibrationSensorStatusSensorIndex }
::= { emsVibrationSensorStatusTable 1 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString'], 'SNMP-FRAMEWORK-MIB': ['SnmpAdminString']}Related source files and packages:
Downloaded: 2026-10-24T15:28:08.582017+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.318.1.1.10.3.20.4.1.1 | emsVibrationSensorStatusSensorIndex | 0 | 0 | |
| 1.3.6.1.4.1.318.1.1.10.3.20.4.1.2 | emsVibrationSensorStatusSensorName | 0 | 0 | |
| 1.3.6.1.4.1.318.1.1.10.3.20.4.1.3 | emsVibrationSensorStatusSensorLocation | 0 | 0 | |
| 1.3.6.1.4.1.318.1.1.10.3.20.4.1.4 | emsVibrationSensorStatusSensorState | 0 | 0 | |
| 1.3.6.1.4.1.318.1.1.10.3.20.4.1.5 | emsVibrationSensorStatusSensorSeverity | 0 | 0 | |
| 1.3.6.1.4.1.318.1.1.10.3.20.4.1.6 | emsVibrationSensorCommStatus | 0 | 0 |